<?php

namespace App\Modules\RoomCalendar\Application\PassengerList;

use App\Modules\Shared\Domain\Bus\Query\Response;

class PassengerListRoomCalendarResponse implements Response
{

    private array $data;

    public function __construct($data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
